Endpoint Vuln Protection

Name Status Update
Touch events are shared across iframes
Add
Firefox
WebGL crash with Mesa graphics driver on Linux
Add
Firefox,Firefox ESR
Out-of-bounds write in Cairo
Add
Firefox
Profile directory file access through file: protocol
Add
Firefox
Out-of-bounds read during 2D canvas display on Linux 16-bit color depth systems
Add
Firefox
Use-after-free when using the Fluendo MP3 GStreamer plugin
Add
Thunderbird
Use-after-free when using the Fluendo MP3 GStreamer plugin
Add
Firefox,Firefox ESR
Cursor clickjacking with flash and images
Add
Firefox
Security Vulnerabilities in APSB17-32 for Adobe Flash Player
Add
Adobe Flash Player Active X plug-in for Internet Explorer,Adobe Flash Player NPAPI plug-in for Firefox
Security Vulnerabilities in APSB17-33 for Adobe Flash Player
Add
Adobe Flash Player Active X plug-in for Internet Explorer,Adobe Flash Player NPAPI plug-in for Firefox
Security Vulnerabilities in APSB17-42 for Adobe Flash Player
Add
Adobe Flash Player Active X plug-in for Internet Explorer,Adobe Flash Player NPAPI plug-in for Firefox
Security Vulnerabilities in APSB18-01 for Adobe Flash Player
Add
Adobe Flash Player Active X plug-in for Internet Explorer,Adobe Flash Player NPAPI plug-in for Firefox
Security Vulnerabilities in APSB18-03 for Adobe Flash Player
Add
Adobe Flash Player Active X plug-in for Internet Explorer,Adobe Flash Player NPAPI plug-in for Firefox
Security Vulnerabilities in APSB18-05 for Adobe Flash Player
Add
Adobe Flash Player Active X plug-in for Internet Explorer,Adobe Flash Player NPAPI plug-in for Firefox
Security Vulnerability CVE-2018-2579 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2018-2579 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2018-2581 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2018-2581 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2018-2582 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2018-2582 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2018-2588 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2018-2588 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2018-2599 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2018-2599 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2018-2602 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2018-2602 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2018-2603 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2018-2603 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2018-2618 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2018-2618 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2018-2627 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2018-2627 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2018-2629 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2018-2629 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2018-2633 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2018-2633 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2018-2634 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2018-2634 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2018-2637 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2018-2637 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2018-2638 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2018-2638 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2018-2639 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2018-2639 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2018-2641 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2018-2641 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2018-2657 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2018-2657 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2018-2663 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2018-2663 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2018-2677 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2018-2677 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2018-2678 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2018-2678 in Oracle JRE
Add
Java JRE
Out of bounds memory write while processing Vorbis audio data
Add
Firefox,Firefox ESR
Security vulnerabilities fixed in Thunderbird 52.7
Add
Thunderbird
Use-after-free in compositor
Add
Firefox,Firefox ESR
Security patch #75605 available for PHP
Add
PHP
Microsoft: Windows Kernel Elevation of Privilege Vulnerability
Add
Windows 7,Windows Server 2008
Miscellaneous memory safety hazards (rv:18.0/ rv:10.0.12 / rv:17.0.2)
Mod
Firefox,Firefox ESR
Use-after-free and buffer overflow issues found using Address Sanitizer
Mod
Firefox,Firefox ESR
Buffer Overflow in Canvas
Mod
Firefox,Firefox ESR
URL spoofing in addressbar during page loads
Mod
Firefox,Firefox ESR
Use-after-free when displaying table with many columns and column groups
Mod
Firefox,Firefox ESR
Crash due to handling of SSL on threads
Mod
Firefox,Firefox ESR
AutoWrapperChanger fails to keep objects alive during garbage collection
Mod
Firefox,Firefox ESR
Compartment mismatch with quickstubs returned values
Mod
Firefox,Firefox ESR
Event manipulation in plugin handler to bypass same-origin policy
Mod
Firefox,Firefox ESR
Miscellaneous use-after-free issues found through ASAN fuzzing
Mod
Firefox,Firefox ESR
Memory corruption in workers
Mod
Firefox,Firefox ESR
Use-after-free in HTML document templates
Mod
Thunderbird
Use-after-free in HTML document templates
Mod
Firefox,Firefox ESR
Miscellaneous Network Security Services (NSS) vulnerabilities
Mod
Firefox,Firefox ESR
Miscellaneous memory safety hazards (rv:26.0 / rv:24.2)
Mod
Thunderbird
Miscellaneous memory safety hazards (rv:26.0 / rv:24.2)
Mod
Firefox,Firefox ESR
Character encoding cross-origin XSS attack
Mod
Firefox
Sandbox restrictions not applied to nested object elements
Mod
Firefox
Use-after-free in event listeners
Mod
Thunderbird
Use-after-free in event listeners
Mod
Firefox,Firefox ESR
Use-after-free during Table Editing
Mod
Thunderbird
Use-after-free during Table Editing
Mod
Firefox,Firefox ESR
Address space layout leaked in XBL objects
Mod
Firefox,Firefox ESR
Potential overflow in JavaScript binary search algorithms
Mod
Firefox
Segmentation violation when replacing ordered list elements
Mod
Thunderbird
Segmentation violation when replacing ordered list elements
Mod
Firefox,Firefox ESR
Linux clipboard information disclosure though selection paste
Mod
Firefox
Trust settings for built-in roots ignored during EV certificate validation
Mod
Thunderbird
Trust settings for built-in roots ignored during EV certificate validation
Mod
Firefox,Firefox ESR
Use-after-free in synthetic mouse movement
Mod
Thunderbird
Use-after-free in synthetic mouse movement
Mod
Firefox,Firefox ESR
GetElementIC typed array stubs can be generated outside observed typesets
Mod
Thunderbird
GetElementIC typed array stubs can be generated outside observed typesets
Mod
Firefox,Firefox ESR
JPEG information leak
Mod
Thunderbird
JPEG information leak
Mod
Firefox,Firefox ESR
Mis-issued ANSSI/DCSSI certificate
Mod
Thunderbird
Mis-issued ANSSI/DCSSI certificate
Mod
Firefox,Firefox ESR
Buffer overflow in Javascript string concatenation
Mod
Firefox,Firefox ESR
Memory corruption in XBL with XML bindings containing SVG
Mod
Firefox,Firefox ESR
Chrome Object Wrapper (COW) bypass through changing prototype
Mod
Firefox,Firefox ESR
Privilege escalation through plugin objects
Mod
Firefox,Firefox ESR
Use-after-free in serializeToStream
Mod
Firefox,Firefox ESR
Use-after-free in ListenerManager
Mod
Firefox,Firefox ESR
Use-after-free in Vibrate
Mod
Firefox,Firefox ESR
Use-after-free in Javascript Proxy objects
Mod
Firefox,Firefox ESR
Mis-issued TURKTRUST certificates
Mod
Firefox,Firefox ESR
Miscellaneous memory safety hazards (rv:19.0 / rv:17.0.3)
Mod
Firefox,Firefox ESR
Out-of-bounds read in image rendering
Mod
Firefox
Wrapped WebIDL objects can be wrapped again
Mod
Firefox
Web content bypass of COW and SOW security wrappers
Mod
Firefox,Firefox ESR
Privacy leak in JavaScript Workers
Mod
Firefox,Firefox ESR
Use-after-free in nsImageLoadingContent
Mod
Firefox,Firefox ESR
Phishing on HTTPS connection through malicious proxy
Mod
Firefox,Firefox ESR
Use-after-free, out of bounds read, and buffer overflow issues found using Address Sanitizer
Mod
Firefox,Firefox ESR
Use-after-free in HTML Editor
Mod
Firefox,Firefox ESR
Miscellaneous memory safety hazards (rv:20.0 / rv:17.0.5)
Mod
Firefox,Firefox ESR
Out-of-bounds write in Cairo library
Mod
Firefox,Firefox ESR
Privilege escalation through Mozilla Updater
Mod
Firefox,Firefox ESR
Bypass of SOW protections allows cloning of protected nodes
Mod
Firefox,Firefox ESR
Bypass of tab-modal dialog origin disclosure
Mod
Firefox
Cross-site scripting (XSS) using timed history navigations
Mod
Firefox,Firefox ESR
Memory corruption while rendering grayscale PNG images
Mod
Firefox
Out-of-bounds array read in CERT_DecodeCertPackage
Mod
Firefox,Firefox ESR
Miscellaneous memory safety hazards (rv:22.0 / rv:17.0.7)
Mod
Firefox,Firefox ESR
Memory corruption found using Address Sanitizer
Mod
Firefox,Firefox ESR
Privileged content access and execution via XBL
Mod
Firefox,Firefox ESR
Execution of unmapped memory through onreadystatechange event
Mod
Firefox,Firefox ESR
Data in the body of XHR HEAD requests leads to CSRF attacks
Mod
Firefox,Firefox ESR
SVG filters can lead to information disclosure
Mod
Firefox,Firefox ESR
PreserveWrapper has inconsistent behavior
Mod
Firefox,Firefox ESR
Sandbox restrictions not applied to nested frame elements
Mod
Firefox
X-Frame-Options ignored when using server push with multi-part responses
Mod
Firefox
XrayWrappers can be bypassed to run user defined methods in a privileged context
Mod
Firefox,Firefox ESR
Homograph domain spoofing in .com, .net and .name
Mod
Firefox
Miscellaneous memory safety hazards (rv:23.0 / rv:17.0.8)
Mod
Firefox,Firefox ESR
Use after free mutating DOM during SetBody
Mod
Firefox
Buffer underflow when generating CRMF requests
Mod
Firefox
Buffer overflow in Mozilla Maintenance Service and Mozilla Updater
Mod
Firefox,Firefox ESR
Crash during WAV audio file decoding
Mod
Firefox
Document URI misrepresentation and masquerading
Mod
Firefox,Firefox ESR
CRMF requests allow for code execution and XSS attacks
Mod
Firefox,Firefox ESR
Bypass of XrayWrappers using XBL Scopes
Mod
Firefox
Further Privilege escalation through Mozilla Updater
Mod
Firefox,Firefox ESR
Wrong principal used for validating URI for some Javascript components
Mod
Firefox,Firefox ESR
Same-origin bypass with web workers and XMLHttpRequest
Mod
Firefox,Firefox ESR
Firefox full and stub installer DLL hijacking
Mod
Firefox
Local Java applets may read contents of local file system
Mod
Firefox,Firefox ESR
Miscellaneous memory safety hazards (rv:24.0 / rv:17.0.9)
Mod
Firefox,Firefox ESR
Improper state in HTML5 Tree Builder with templates
Mod
Thunderbird
Improper state in HTML5 Tree Builder with templates
Mod
Firefox
Integer overflow in ANGLE library
Mod
Firefox
Use-after-free in Animation Manager during stylesheet cloning
Mod
Firefox,Firefox ESR
NativeKey continues handling key messages after widget is destroyed
Mod
Thunderbird
NativeKey continues handling key messages after widget is destroyed
Mod
Firefox
Use-after-free with select element
Mod
Thunderbird
Use-after-free with select element
Mod
Firefox
Calling scope for new Javascript objects can lead to memory corruption
Mod
Firefox,Firefox ESR
Mozilla Updater does not lock MAR file after signature verification
Mod
Firefox,Firefox ESR
Uninitialized data in IonMonkey
Mod
Thunderbird
Uninitialized data in IonMonkey
Mod
Firefox
Compartment mismatch re-attaching XBL-backed nodes
Mod
Firefox,Firefox ESR
Buffer overflow with multi-column, lists, and floats
Mod
Firefox,Firefox ESR
Memory corruption involving scrolling
Mod
Firefox,Firefox ESR
User-defined properties on DOM proxies get the wrong "this" object
Mod
Firefox,Firefox ESR
GC hazard with default compartments and frame chain restoration
Mod
Thunderbird
GC hazard with default compartments and frame chain restoration
Mod
Firefox
Miscellaneous memory safety hazards (rv:25.0 / rv:24.1 / rv:17.0.10)
Mod
Firefox,Firefox ESR
Spoofing addressbar though SELECT element
Mod
Thunderbird
Spoofing addressbar though SELECT element
Mod
Firefox,Firefox ESR
Access violation with XSLT and uninitialized data
Mod
Firefox,Firefox ESR
Improperly initialized memory and overflows in some JavaScript functions
Mod
Firefox,Firefox ESR
Writing to cycle collected object during image decoding
Mod
Thunderbird
Writing to cycle collected object during image decoding
Mod
Firefox,Firefox ESR
Use-after-free when updating offline cache
Mod
Firefox,Firefox ESR
Miscellaneous memory safety hazards (rv:27.0 / rv:24.3)
Mod
Thunderbird
Miscellaneous memory safety hazards (rv:27.0 / rv:24.3)
Mod
Firefox,Firefox ESR
Clone protected content with XBL scopes
Mod
Thunderbird
Clone protected content with XBL scopes
Mod
Firefox,Firefox ESR
UI selection timeout missing on download prompts
Mod
Firefox
Incorrect use of discarded images by RasterImage
Mod
Thunderbird
Incorrect use of discarded images by RasterImage
Mod
Firefox,Firefox ESR
Information disclosure with *FromPoint on iframes
Mod
Firefox
XSLT stylesheets treated as styles in Content Security Policy
Mod
Firefox
Use-after-free with imgRequestProxy and image proccessing
Mod
Thunderbird
Use-after-free with imgRequestProxy and image proccessing
Mod
Firefox,Firefox ESR
Cross-origin information leak through web workers
Mod
Thunderbird
Cross-origin information leak through web workers
Mod
Firefox,Firefox ESR
Crash when using web workers with asm.js
Mod
Firefox,Firefox ESR
NSS ticket handling issues
Mod
Thunderbird
NSS ticket handling issues
Mod
Firefox,Firefox ESR
Inconsistent JavaScript handling of access to Window objects
Mod
Thunderbird
Inconsistent JavaScript handling of access to Window objects
Mod
Firefox,Firefox ESR
Script execution in HTML mail replies
Mod
Thunderbird
Miscellaneous memory safety hazards (rv:28.0 / rv:24.4)
Mod
Thunderbird
Miscellaneous memory safety hazards (rv:28.0 / rv:24.4)
Mod
Firefox,Firefox ESR
Files extracted during updates are not always read only
Mod
Thunderbird
Files extracted during updates are not always read only
Mod
Firefox,Firefox ESR
Out of bounds read during WAV file decoding
Mod
Thunderbird
Out of bounds read during WAV file decoding
Mod
Firefox,Firefox ESR
crypto.generateCRMFRequest does not validate type of key
Mod
Firefox
Spoofing attack on WebRTC permission prompt
Mod
Firefox
onbeforeunload and Javascript navigation DOS
Mod
Firefox
WebGL content injection from one domain to rendering in another
Mod
Firefox
Content Security Policy for data: documents not preserved by session restore
Mod
Firefox
Information disclosure through polygon rendering in MathML
Mod
Thunderbird
Information disclosure through polygon rendering in MathML
Mod
Firefox,Firefox ESR
Memory corruption in Cairo during PDF font rendering
Mod
Thunderbird
Memory corruption in Cairo during PDF font rendering
Mod
Firefox,Firefox ESR
SVG filters information disclosure through feDisplacementMap
Mod
Thunderbird
SVG filters information disclosure through feDisplacementMap
Mod
Firefox,Firefox ESR
Privilege escalation using WebIDL-implemented APIs
Mod
Thunderbird
Privilege escalation using WebIDL-implemented APIs
Mod
Firefox,Firefox ESR
Use-after-free in TypeObject
Mod
Thunderbird
Use-after-free in TypeObject
Mod
Firefox,Firefox ESR
Out-of-bounds read/write through neutering ArrayBuffer objects
Mod
Thunderbird
Out-of-bounds read/write through neutering ArrayBuffer objects
Mod
Firefox,Firefox ESR
Out-of-bounds write through TypedArrayObject after neutering
Mod
Thunderbird
Out-of-bounds write through TypedArrayObject after neutering
Mod
Firefox,Firefox ESR
Miscellaneous memory safety hazards (rv:29.0 / rv:24.5)
Mod
Thunderbird
Miscellaneous memory safety hazards (rv:29.0 / rv:24.5)
Mod
Firefox,Firefox ESR
Web Audio memory corruption issues
Mod
Firefox
Out of bounds read while decoding JPG images
Mod
Thunderbird
Out of bounds read while decoding JPG images
Mod
Firefox,Firefox ESR
Buffer overflow when using non-XBL object as XBL
Mod
Thunderbird
Buffer overflow when using non-XBL object as XBL
Mod
Firefox,Firefox ESR
Use-after-free in the Text Track Manager for HTML video
Mod
Firefox
Privilege escalation through Web Notification API
Mod
Thunderbird
Privilege escalation through Web Notification API
Mod
Firefox,Firefox ESR
Cross-site scripting (XSS) using history navigations
Mod
Thunderbird
Cross-site scripting (XSS) using history navigations
Mod
Firefox,Firefox ESR
Use-after-free in imgLoader while resizing images
Mod
Thunderbird
Use-after-free in imgLoader while resizing images
Mod
Firefox,Firefox ESR
Incorrect IDNA domain name matching for wildcard certificates
Mod
Firefox
Use-after-free in nsHostResolver
Mod
Thunderbird
Use-after-free in nsHostResolver
Mod
Firefox,Firefox ESR
Debugger can bypass XrayWrappers with JavaScript
Mod
Firefox
Miscellaneous memory safety hazards (rv:30.0 / rv:24.6)
Mod
Thunderbird
Miscellaneous memory safety hazards (rv:30.0 / rv:24.6)
Mod
Firefox,Firefox ESR
Use-after-free and out of bounds issues found using Address Sanitizer
Mod
Thunderbird
Use-after-free and out of bounds issues found using Address Sanitizer
Mod
Firefox,Firefox ESR
Use-after-free in Event Listener Manager
Mod
Firefox
Use-after-free with SMIL Animation Controller
Mod
Thunderbird
Use-after-free with SMIL Animation Controller
Mod
Firefox,Firefox ESR
Buffer overflow in Web Audio Speex resampler
Mod
Firefox
Buffer overflow in Gamepad API
Mod
Firefox
Miscellaneous memory safety hazards (rv:32.0 / rv:31.1 / rv:24.8)
Mod
Thunderbird
Miscellaneous memory safety hazards (rv:32.0 / rv:31.1 / rv:24.8)
Mod
Firefox,Firefox ESR
Use-after-free during DOM interactions with SVG
Mod
Thunderbird
Use-after-free during DOM interactions with SVG
Mod
Firefox,Firefox ESR
Uninitialized memory use during GIF rendering
Mod
Thunderbird
Uninitialized memory use during GIF rendering
Mod
Firefox,Firefox ESR
Out-of-bounds read in Web Audio audio timeline
Mod
Thunderbird
Out-of-bounds read in Web Audio audio timeline
Mod
Firefox,Firefox ESR
Use-after-free setting text directionality
Mod
Thunderbird
Use-after-free setting text directionality
Mod
Firefox,Firefox ESR
RSA Signature Forgery in NSS
Mod
Thunderbird
RSA Signature Forgery in NSS
Mod
Firefox,Firefox ESR
Miscellaneous memory safety hazards (rv:33.0 / rv:31.2)
Mod
Thunderbird
Miscellaneous memory safety hazards (rv:33.0 / rv:31.2)
Mod
Firefox,Firefox ESR
Buffer overflow during CSS manipulation
Mod
Thunderbird
Buffer overflow during CSS manipulation
Mod
Firefox,Firefox ESR
Web Audio memory corruption issues with custom waveforms
Mod
Thunderbird
Web Audio memory corruption issues with custom waveforms
Mod
Firefox,Firefox ESR
Out-of-bounds write with WebM video
Mod
Thunderbird
Out-of-bounds write with WebM video
Mod
Firefox,Firefox ESR
Further uninitialized memory use during GIF rendering
Mod
Firefox
Use-after-free interacting with text directionality
Mod
Thunderbird
Use-after-free interacting with text directionality
Mod
Firefox,Firefox ESR
Key pinning bypasses
Mod
Firefox
Inconsistent video sharing within iframe
Mod
Thunderbird
Inconsistent video sharing within iframe
Mod
Firefox,Firefox ESR
Miscellaneous memory safety hazards (rv:34.0 / rv:31.3)
Mod
Thunderbird
Miscellaneous memory safety hazards (rv:34.0 / rv:31.3)
Mod
Firefox,Firefox ESR
XBL bindings accessible via improper CSS declarations
Mod
Firefox
XMLHttpRequest crashes with some input streams
Mod
Thunderbird
XMLHttpRequest crashes with some input streams
Mod
Firefox,Firefox ESR
CSP leaks redirect data via violation reports
Mod
Firefox
Use-after-free during HTML5 parsing
Mod
Thunderbird
Use-after-free during HTML5 parsing
Mod
Firefox,Firefox ESR
Buffer overflow while parsing media content
Mod
Thunderbird
Buffer overflow while parsing media content
Mod
Firefox,Firefox ESR
Bad casting from the BasicThebesLayer to BasicContainerLayer
Mod
Thunderbird
Bad casting from the BasicThebesLayer to BasicContainerLayer
Mod
Firefox,Firefox ESR
Privileged access to security wrapped protected objects
Mod
Firefox
Miscellaneous memory safety hazards (rv:35.0 / rv:31.4)
Mod
Thunderbird
Miscellaneous memory safety hazards (rv:35.0 / rv:31.4)
Mod
Firefox,Firefox ESR
Uninitialized memory use during bitmap rendering
Mod
Firefox
sendBeacon requests lack an Origin header
Mod
Thunderbird
sendBeacon requests lack an Origin header
Mod
Firefox,Firefox ESR
Cookie injection through Proxy Authenticate responses
Mod
Thunderbird
Cookie injection through Proxy Authenticate responses
Mod
Firefox,Firefox ESR
Read of uninitialized memory in Web Audio
Mod
Firefox
Read-after-free in WebRTC
Mod
Firefox,Firefox ESR
Delegated OCSP responder certificates failure with id-pkix-ocsp-nocheck extension
Mod
Firefox
XrayWrapper bypass through DOM objects
Mod
Firefox
Buffer overflow in libvpx while parsing vp9 format video
Mod
Thunderbird
Buffer overflow in libvpx while parsing vp9 format video
Mod
Firefox,Firefox ESR
Crash when using debugger with SavedStacks in JavaScript
Mod
Firefox
URL spoofing in reader mode
Mod
Firefox
Use-after-free with shared workers and IndexedDB
Mod
Firefox
Buffer overflow while decoding WebM video
Mod
Thunderbird
Buffer overflow while decoding WebM video
Mod
Firefox,Firefox ESR
Use-after-free while manipulating HTML media content
Mod
Thunderbird
Use-after-free while manipulating HTML media content
Mod
Firefox,Firefox ESR
Scripted proxies can access inner window
Mod
Firefox
JavaScript immutable property enforcement can be bypassed
Mod
Firefox
Miscellaneous memory safety hazards (rv:36.0 / rv:31.5)
Mod
Thunderbird
Miscellaneous memory safety hazards (rv:36.0 / rv:31.5)
Mod
Firefox,Firefox ESR
Dragging and dropping images exposes final URL after redirects
Mod
Thunderbird
Dragging and dropping images exposes final URL after redirects
Mod
Firefox,Firefox ESR
Errors in the handling of CORS preflight request headers
Mod
Thunderbird
Errors in the handling of CORS preflight request headers
Mod
Firefox,Firefox ESR
Vulnerabilities found through code inspection
Mod
Thunderbird
Vulnerabilities found through code inspection
Mod
Firefox,Firefox ESR
Memory safety errors in libGLES in the ANGLE graphics library
Mod
Thunderbird
Memory safety errors in libGLES in the ANGLE graphics library
Mod
Firefox,Firefox ESR
Information disclosure via the High Resolution Time API
Mod
Firefox
Invoking Mozilla updater will load locally stored DLL files
Mod
Thunderbird
Invoking Mozilla updater will load locally stored DLL files
Mod
Firefox,Firefox ESR
Appended period to hostnames can bypass HPKP and HSTS protections
Mod
Firefox
Malicious WebGL content crash when writing strings
Mod
Firefox
Use-after-free in IndexedDB
Mod
Thunderbird
Use-after-free in IndexedDB
Mod
Firefox,Firefox ESR
Buffer overflow in libstagefright during MP4 video playback
Mod
Firefox
Double-free when using non-default memory allocators with a zero-length XHR
Mod
Firefox
Out-of-bounds read and write while rendering SVG content
Mod
Thunderbird
Out-of-bounds read and write while rendering SVG content
Mod
Firefox,Firefox ESR
Buffer overflow during CSS restyling
Mod
Firefox
Buffer underflow during MP3 playback
Mod
Firefox
Crash using DrawTarget in Cairo graphics library
Mod
Firefox
Reading of local files through manipulation of form autocomplete
Mod
Thunderbird
Reading of local files through manipulation of form autocomplete
Mod
Firefox,Firefox ESR
Local files or privileged URLs in pages can be opened into new tabs
Mod
Firefox
Caja Compiler JavaScript sandbox bypass
Mod
Firefox
Privilege escalation through SVG navigation
Mod
Firefox,Firefox ESR
Code execution through incorrect JavaScript bounds checking elimination
Mod
Firefox,Firefox ESR
Miscellaneous memory safety hazards (rv:37.0 / rv:31.6)
Mod
Thunderbird
Miscellaneous memory safety hazards (rv:37.0 / rv:31.6)
Mod
Firefox,Firefox ESR
resource:// documents can load privileged pages
Mod
Thunderbird
resource:// documents can load privileged pages
Mod
Firefox,Firefox ESR
Out of bounds read in QCMS library
Mod
Firefox
Incorrect memory management for simple-type arrays in WebRTC
Mod
Firefox
CORS requests should not follow 30x redirections after preflight
Mod
Thunderbird
CORS requests should not follow 30x redirections after preflight
Mod
Firefox,Firefox ESR
Memory corruption crashes in Off Main Thread Compositing
Mod
Firefox
Use-after-free due to type confusion flaws
Mod
Firefox
Same-origin bypass through anchor navigation
Mod
Thunderbird
Same-origin bypass through anchor navigation
Mod
Firefox,Firefox ESR
Windows can retain access to privileged content on navigation to unprivileged pages
Mod
Firefox
Certificate verification bypass through the HTTP/2 Alt-Svc header
Mod
Firefox
Memory corruption during failed plugin initialization
Mod
Firefox
Miscellaneous memory safety hazards (rv:38.0 / rv:31.7)
Mod
Thunderbird
Miscellaneous memory safety hazards (rv:38.0 / rv:31.7)
Mod
Firefox,Firefox ESR
Buffer overflow parsing H.264 video with Linux Gstreamer
Mod
Thunderbird
Buffer overflow parsing H.264 video with Linux Gstreamer
Mod
Firefox,Firefox ESR
Buffer overflow with SVG content and CSS
Mod
Thunderbird
Buffer overflow with SVG content and CSS
Mod
Firefox,Firefox ESR
Referrer policy ignored when links opened by middle-click and context menu
Mod
Firefox
Out-of-bounds read and write in asm.js validation
Mod
Firefox
Use-after-free during text processing with vertical text enabled
Mod
Thunderbird
Use-after-free during text processing with vertical text enabled
Mod
Firefox,Firefox ESR
Use-after-free due to Media Decoder Thread creation during shutdown
Mod
Firefox
Buffer overflow when parsing compressed XML
Mod
Thunderbird
Buffer overflow when parsing compressed XML
Mod
Firefox,Firefox ESR
Buffer overflow and out-of-bounds read while parsing MP4 video metadata
Mod
Firefox
Untrusted site hosting trusted page can intercept webchannel responses
Mod
Firefox
Privilege escalation through IPC channel messages
Mod
Thunderbird
Privilege escalation through IPC channel messages
Mod
Firefox,Firefox ESR
Mozilla Windows updater can be run outside of application directory
Mod
Thunderbird
Mozilla Windows updater can be run outside of application directory
Mod
Firefox
Miscellaneous memory safety hazards (rv:39.0 / rv:31.8 / rv:38.1)
Mod
Thunderbird
Miscellaneous memory safety hazards (rv:39.0 / rv:31.8 / rv:38.1)
Mod
Firefox,Firefox ESR
Local files or privileged URLs in pages can be opened into new tabs
Mod
Firefox,Firefox ESR
Type confusion in Indexed Database Manager
Mod
Firefox,Firefox ESR
Out-of-bound read while computing an oscillator rendering range in Web Audio
Mod
Firefox,Firefox ESR
Use-after-free in Content Policy due to microtask execution error
Mod
Thunderbird
Use-after-free in Content Policy due to microtask execution error
Mod
Firefox,Firefox ESR
ECDSA signature validation fails to handle some signatures correctly
Mod
Firefox,Firefox ESR
Use-after-free in workers while using XMLHttpRequest
Mod
Firefox,Firefox ESR
Vulnerabilities found through code inspection
Mod
Thunderbird
Vulnerabilities found through code inspection
Mod
Firefox,Firefox ESR
Key pinning is ignored when overridable errors are encountered
Mod
Thunderbird
Key pinning is ignored when overridable errors are encountered
Mod
Firefox,Firefox ESR
OS X crash reports may contain entered key press information
Mod
Firefox
NSS accepts export-length DHE keys with regular DHE cipher suites
Mod
Thunderbird
NSS accepts export-length DHE keys with regular DHE cipher suites
Mod
Firefox,Firefox ESR
NSS incorrectly permits skipping of ServerKeyExchange
Mod
Thunderbird
NSS incorrectly permits skipping of ServerKeyExchange
Mod
Firefox,Firefox ESR
Miscellaneous memory safety hazards (rv:40.0 / rv:38.2)
Mod
Thunderbird
Miscellaneous memory safety hazards (rv:40.0 / rv:38.2)
Mod
Firefox,Firefox ESR
Out-of-bounds read with malformed MP3 file
Mod
Firefox,Firefox ESR
Use-after-free in MediaStream playback
Mod
Firefox,Firefox ESR
Redefinition of non-configurable JavaScript object properties
Mod
Firefox,Firefox ESR
Overflow issues in libstagefright
Mod
Firefox,Firefox ESR
Arbitrary file overwriting through Mozilla Maintenance Service with hard links
Mod
Thunderbird
Arbitrary file overwriting through Mozilla Maintenance Service with hard links
Mod
Firefox,Firefox ESR
Out-of-bounds write with Updater and malicious MAR file
Mod
Thunderbird
Out-of-bounds write with Updater and malicious MAR file
Mod
Firefox,Firefox ESR
Feed protocol with POST bypasses mixed content protections
Mod
Firefox
Crash when using shared memory in JavaScript
Mod
Firefox,Firefox ESR
Heap overflow in gdk-pixbuf when scaling bitmap images
Mod
Thunderbird
Heap overflow in gdk-pixbuf when scaling bitmap images
Mod
Firefox,Firefox ESR
Buffer overflows on Libvpx when decoding WebM video
Mod
Firefox,Firefox ESR
Vulnerabilities found through code inspection
Mod
Thunderbird
Vulnerabilities found through code inspection
Mod
Firefox,Firefox ESR
Mozilla Content Security Policy allows for asterisk wildcards in violation of CSP specification
Mod
Firefox
Use-after-free in XMLHttpRequest with shared workers
Mod
Firefox,Firefox ESR
Integer overflows in libstagefright while processing MP4 video metadata
Mod
Firefox
Use-after-free when resizing canvas element during restyling
Mod
Firefox,Firefox ESR
Add-on notification bypass through data URLs
Mod
Firefox,Firefox ESR
Miscellaneous memory safety hazards (rv:41.0 / rv:38.3)
Mod
Thunderbird
Miscellaneous memory safety hazards (rv:41.0 / rv:38.3)
Mod
Firefox,Firefox ESR
Memory leak in mozTCPSocket to servers
Mod
Firefox
Out of bounds read in QCMS library with ICC V4 profile attributes
Mod
Firefox
Security Vulnerabilities in APSB14-14 for Adobe Flash Player
Mod
Adobe Flash Player Active X plug-in for Internet Explorer,Adobe Flash Player NPAPI plug-in for Firefox
Security Vulnerabilities in APSB14-16 for Adobe Flash Player
Mod
Adobe Flash Player Active X plug-in for Internet Explorer,Adobe Flash Player NPAPI plug-in for Firefox
Security Vulnerabilities in APSB14-17 for Adobe Flash Player
Mod
Adobe Flash Player Active X plug-in for Internet Explorer,Adobe Flash Player NPAPI plug-in for Firefox
Security Vulnerabilities in APSB14-21 for Adobe Flash Player
Mod
Adobe Flash Player Active X plug-in for Internet Explorer,Adobe Flash Player NPAPI plug-in for Firefox
Security Vulnerabilities in APSB14-22 for Adobe Flash Player
Mod
Adobe Flash Player Active X plug-in for Internet Explorer,Adobe Flash Player NPAPI plug-in for Firefox
Security Vulnerabilities in APSB14-24 for Adobe Flash Player
Mod
Adobe Flash Player Active X plug-in for Internet Explorer,Adobe Flash Player NPAPI plug-in for Firefox
Security Vulnerabilities in APSB14-26 for Adobe Flash Player
Mod
Adobe Flash Player Active X plug-in for Internet Explorer,Adobe Flash Player NPAPI plug-in for Firefox
Security Vulnerabilities in APSB14-27 for Adobe Flash Player
Mod
Adobe Flash Player Active X plug-in for Internet Explorer,Adobe Flash Player NPAPI plug-in for Firefox
Security Vulnerabilities in APSB15-01 for Adobe Flash Player
Mod
Adobe Flash Player Active X plug-in for Internet Explorer,Adobe Flash Player NPAPI plug-in for Firefox
Security Vulnerabilities in APSB15-02 for Adobe Flash Player
Mod
Adobe Flash Player Active X plug-in for Internet Explorer,Adobe Flash Player NPAPI plug-in for Firefox
Security Vulnerabilities in APSB15-03 for Adobe Flash Player
Mod
Adobe Flash Player Active X plug-in for Internet Explorer,Adobe Flash Player NPAPI plug-in for Firefox
Security Vulnerabilities in APSB15-04 for Adobe Flash Player
Mod
Adobe Flash Player Active X plug-in for Internet Explorer,Adobe Flash Player NPAPI plug-in for Firefox
Security Vulnerabilities in APSB15-05 for Adobe Flash Player
Mod
Adobe Flash Player Active X plug-in for Internet Explorer,Adobe Flash Player NPAPI plug-in for Firefox
Security Vulnerabilities in APSB15-06 for Adobe Flash Player
Mod
Adobe Flash Player Active X plug-in for Internet Explorer,Adobe Flash Player NPAPI plug-in for Firefox
Security Vulnerabilities in APSB15-09 for Adobe Flash Player
Mod
Adobe Flash Player Active X plug-in for Internet Explorer,Adobe Flash Player NPAPI plug-in for Firefox
Security Vulnerabilities in APSB15-11 for Adobe Flash Player
Mod
Adobe Flash Player Active X plug-in for Internet Explorer,Adobe Flash Player NPAPI plug-in for Firefox
Security Vulnerabilities in APSB15-14 for Adobe Flash Player
Mod
Adobe Flash Player Active X plug-in for Internet Explorer,Adobe Flash Player NPAPI plug-in for Firefox
Security Vulnerabilities in APSB15-16 for Adobe Flash Player
Mod
Adobe Flash Player Active X plug-in for Internet Explorer,Adobe Flash Player NPAPI plug-in for Firefox
Security Vulnerabilities in APSB15-18 for Adobe Flash Player
Mod
Adobe Flash Player Active X plug-in for Internet Explorer,Adobe Flash Player NPAPI plug-in for Firefox
Security Vulnerabilities in APSB15-19 for Adobe Flash Player
Mod
Adobe Flash Player Active X plug-in for Internet Explorer,Adobe Flash Player NPAPI plug-in for Firefox
Security Vulnerabilities in APSB15-23 for Adobe Flash Player
Mod
Adobe Flash Player Active X plug-in for Internet Explorer,Adobe Flash Player NPAPI plug-in for Firefox
Security Vulnerabilities in APSB15-25 for Adobe Flash Player
Mod
Adobe Flash Player Active X plug-in for Internet Explorer,Adobe Flash Player NPAPI plug-in for Firefox
Security Vulnerabilities in APSB15-27 for Adobe Flash Player
Mod
Adobe Flash Player Active X plug-in for Internet Explorer,Adobe Flash Player NPAPI plug-in for Firefox
Security Vulnerabilities in APSB15-28 for Adobe Flash Player
Mod
Adobe Flash Player Active X plug-in for Internet Explorer,Adobe Flash Player NPAPI plug-in for Firefox
Security Vulnerabilities in APSB15-32 for Adobe Flash Player
Mod
Adobe Flash Player Active X plug-in for Internet Explorer,Adobe Flash Player NPAPI plug-in for Firefox
Security Vulnerabilities in APSB16-01 for Adobe Flash Player
Mod
Adobe Flash Player Active X plug-in for Internet Explorer,Adobe Flash Player NPAPI plug-in for Firefox
Security Vulnerabilities in APSB16-04 for Adobe Flash Player
Mod
Adobe Flash Player Active X plug-in for Internet Explorer,Adobe Flash Player NPAPI plug-in for Firefox
Security Vulnerabilities in APSB16-08 for Adobe Flash Player
Mod
Adobe Flash Player Active X plug-in for Internet Explorer,Adobe Flash Player NPAPI plug-in for Firefox
Security Vulnerabilities in APSB16-10 for Adobe Flash Player
Mod
Adobe Flash Player Active X plug-in for Internet Explorer,Adobe Flash Player NPAPI plug-in for Firefox
Security Vulnerability CVE-2013-0424 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-0425 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-0426 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-0428 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-0432 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-0434 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-0440 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-0441 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-0442 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-0443 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-1475 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-1476 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-1478 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-1480 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-1481 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-0169 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2012-1531 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2012-3216 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2012-5073 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2012-5077 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2012-5079 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2012-5081 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2012-5083 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2012-5083 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2012-5084 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2012-5085 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2016-0603 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2013-0424 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-0425 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-0426 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-0428 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-0432 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-0434 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-0440 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-0441 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-0442 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-0443 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-1475 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-1476 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-1478 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-1480 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-1481 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-1489 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2013-0169 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2012-1531 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2012-3216 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2012-5073 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2012-5077 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2012-5079 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2012-5081 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2012-5083 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2012-5083 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2012-5084 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2012-5085 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2016-0603 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2016-0636 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2016-0636 in Oracle JDK
Mod
Java JDK
Security Vulnerabilities in APSB16-15 for Adobe Flash Player
Mod
Adobe Flash Player Active X plug-in for Internet Explorer,Adobe Flash Player NPAPI plug-in for Firefox
Security Vulnerabilities in APSB16-18 for Adobe Flash Player
Mod
Adobe Flash Player Active X plug-in for Internet Explorer,Adobe Flash Player NPAPI plug-in for Firefox
Security Vulnerabilities in APSB16-25 for Adobe Flash Player
Mod
Adobe Flash Player Active X plug-in for Internet Explorer,Adobe Flash Player NPAPI plug-in for Firefox
Security Vulnerability CVE-2013-3794 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2013-3801 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2013-3805 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2013-3808 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-0503 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-0504 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-0505 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-0546 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-0597 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-0598 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-0599 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-0600 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-0601 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-0606 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-0607 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-0608 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-0609 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-0611 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2012-2750 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2015-3194 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-2105 in MySQL
Mod
MySQL Server
Security patch #65236 available for PHP
Mod
PHP
Security patch #66356 available for PHP
Mod
PHP
Security patch #66731 available for PHP
Mod
PHP
Security patch #66820 available for PHP
Mod
PHP
Security patch #66946 available for PHP
Mod
PHP
Security patch #67326 available for PHP
Mod
PHP
Security patch #67327 available for PHP
Mod
PHP
Security patch #67328 available for PHP
Mod
PHP
Security patch #67329 available for PHP
Mod
PHP
Security patch #67390 available for PHP
Mod
PHP
Security patch #67410 available for PHP
Mod
PHP
Security patch #67411 available for PHP
Mod
PHP
Security patch #67412 available for PHP
Mod
PHP
Security patch #67413 available for PHP
Mod
PHP
Security patch #67432 available for PHP
Mod
PHP
Security patch #67498 available for PHP
Mod
PHP
Security patch #67705 available for PHP
Mod
PHP
Security patch #67716 available for PHP
Mod
PHP
Security patch #67717 available for PHP
Mod
PHP
Security patch #67730 available for PHP
Mod
PHP
Security patch #68027 available for PHP
Mod
PHP
Security patch #68044 available for PHP
Mod
PHP
Security patch #68113 available for PHP
Mod
PHP
Security patch #68283 available for PHP
Mod
PHP
Security patch #68545 available for PHP
Mod
PHP
Security patch #68552 available for PHP
Mod
PHP
Security patch #68594 available for PHP
Mod
PHP
Security patch #68598 available for PHP
Mod
PHP
Security patch #68601 available for PHP
Mod
PHP
Security patch #68735 available for PHP
Mod
PHP
Security patch #68799 available for PHP
Mod
PHP
Security patch #68901 available for PHP
Mod
PHP
Security patch #68942 available for PHP
Mod
PHP
Security patch #68976 available for PHP
Mod
PHP
Security patch #68978 available for PHP
Mod
PHP
Security patch #69085 available for PHP
Mod
PHP
Security patch #69152 available for PHP
Mod
PHP
Security patch #69207 available for PHP
Mod
PHP
Security patch #69218 available for PHP
Mod
PHP
Security patch #69248 available for PHP
Mod
PHP
Security patch #69253 available for PHP
Mod
PHP
Security patch #69324 available for PHP
Mod
PHP
Security patch #69353 available for PHP
Mod
PHP
Security patch #69364 available for PHP
Mod
PHP
Security patch #69418 available for PHP
Mod
PHP
Security patch #69441 available for PHP
Mod
PHP
Security patch #69443 available for PHP
Mod
PHP
Security patch #69453 available for PHP
Mod
PHP
Security patch #69545 available for PHP
Mod
PHP
Security patch #69646 available for PHP
Mod
PHP
Security patch #69719 available for PHP
Mod
PHP
Security patch #69720 available for PHP
Mod
PHP
Security patch #69782 available for PHP
Mod
PHP
Security patch #69923 available for PHP
Mod
PHP
Security patch #70014 available for PHP
Mod
PHP
Security patch #70019 available for PHP
Mod
PHP
Security patch #70068 available for PHP
Mod
PHP
Security patch #70166 available for PHP
Mod
PHP
Security patch #70168 available for PHP
Mod
PHP
Security patch #70169 available for PHP
Mod
PHP
Security patch #70172 available for PHP
Mod
PHP
Security patch #70219 available for PHP
Mod
PHP
Security patch #70350 available for PHP
Mod
PHP
Security patch #70365 available for PHP
Mod
PHP
Security patch #70366 available for PHP
Mod
PHP
Security patch #70388 available for PHP
Mod
PHP
Security patch #70755 available for PHP
Mod
PHP
Security patch #71020 available for PHP
Mod
PHP
Security patch #71270 available for PHP
Mod
PHP
Security patch #71331 available for PHP
Mod
PHP
Security patch #71354 available for PHP
Mod
PHP
Security patch #71459 available for PHP
Mod
PHP
Security patch #71488 available for PHP
Mod
PHP
Security patch #71527 available for PHP
Mod
PHP
Security patch #71610 available for PHP
Mod
PHP
Security patch #71637 available for PHP
Mod
PHP
Security patch #71704 available for PHP
Mod
PHP
Security patch #71798 available for PHP
Mod
PHP
Security patch #71860 available for PHP
Mod
PHP
Security patch #71906 available for PHP
Mod
PHP
Security patch #71912 available for PHP
Mod
PHP
Security patch #71923 available for PHP
Mod
PHP
Security patch #72061 available for PHP
Mod
PHP
Security patch #72093 available for PHP
Mod
PHP
Security patch #72094 available for PHP
Mod
PHP
Security patch #72099 available for PHP
Mod
PHP
Security patch #72114 available for PHP
Mod
PHP
Security patch #72135 available for PHP
Mod
PHP
Security patch #72227 available for PHP
Mod
PHP
Security patch #72241 available for PHP
Mod
PHP
Security patch #72262 available for PHP
Mod
PHP
Security patch #72275 available for PHP
Mod
PHP
Security patch #72339 available for PHP
Mod
PHP
Security patch #72340 available for PHP
Mod
PHP
Security patch #72433 available for PHP
Mod
PHP
Security patch #72434 available for PHP
Mod
PHP
Security patch #72446 available for PHP
Mod
PHP
Security patch #72455 available for PHP
Mod
PHP
Security patch #72479 available for PHP
Mod
PHP
Security patch #72533 available for PHP
Mod
PHP
Security patch #72558 available for PHP
Mod
PHP
Security patch #72562 available for PHP
Mod
PHP
Security patch #72573 available for PHP
Mod
PHP
Security patch #72603 available for PHP
Mod
PHP
Security patch #72606 available for PHP
Mod
PHP
Security patch #72613 available for PHP
Mod
PHP
Security patch #72618 available for PHP
Mod
PHP
Security patch #72627 available for PHP
Mod
PHP
Security patch #72663 available for PHP
Mod
PHP
Security patch #72681 available for PHP
Mod
PHP
Security patch #72697 available for PHP
Mod
PHP
Security patch #72730 available for PHP
Mod
PHP
Security patch #72749 available for PHP
Mod
PHP
Security patch #72750 available for PHP
Mod
PHP
Security patch #72790 available for PHP
Mod
PHP
Security patch #72799 available for PHP
Mod
PHP
Security Vulnerabilities in APSB16-29 for Adobe Flash Player
Mod
Adobe Flash Player Active X plug-in for Internet Explorer,Adobe Flash Player NPAPI plug-in for Firefox
Security patch #72293 available for PHP
Mod
PHP
Security patch #72860 available for PHP
Mod
PHP
Security patch #73007 available for PHP
Mod
PHP
Security patch #73016 available for PHP
Mod
PHP
Security patch #73029 available for PHP
Mod
PHP
Security patch #73052 available for PHP
Mod
PHP
Security patch #73065 available for PHP
Mod
PHP
Security Vulnerabilities in APSB16-36 for Adobe Flash Player
Mod
Adobe Flash Player Active X plug-in for Internet Explorer,Adobe Flash Player NPAPI plug-in for Firefox
Security Vulnerability CVE-2016-3424 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-3440 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-3452 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-3458 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2016-3458 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2016-3459 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-3471 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-3477 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-3485 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2016-3485 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2016-3486 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-3498 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2016-3498 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2016-3500 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2016-3500 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2016-3501 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-3503 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2016-3503 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2016-3508 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2016-3508 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2016-3511 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2016-3511 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2016-3518 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-3521 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-3550 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2016-3550 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2016-3552 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2016-3552 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2016-3587 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2016-3587 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2016-3588 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-3598 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2016-3598 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2016-3606 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2016-3606 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2016-3610 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2016-3610 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2016-3614 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-3615 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-5436 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-5437 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-5439 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-5440 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-5441 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-5442 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-5443 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-5444 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-3492 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-3495 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-5507 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-5542 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2016-5542 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2016-5554 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2016-5554 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2016-5556 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2016-5556 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2016-5568 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2016-5568 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2016-5573 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2016-5573 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2016-5582 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2016-5582 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2016-5584 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-5597 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2016-5597 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2016-5609 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-5612 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-5616 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-5617 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-5624 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-5625 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-5626 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-5627 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-5628 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-5629 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-5630 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-5631 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-5632 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-5633 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-5634 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-5635 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-6304 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-6662 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-7440 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-8283 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-8284 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-8286 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-8287 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-8288 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-8289 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-8290 in MySQL
Mod
MySQL Server
Security patch #73147 available for PHP
Mod
PHP
Security patch #73276 available for PHP
Mod
PHP
Security patch #73280 available for PHP
Mod
PHP
Security Vulnerabilities in APSB16-32 for Adobe Flash Player
Mod
Adobe Flash Player Active X plug-in for Internet Explorer,Adobe Flash Player NPAPI plug-in for Firefox
Security Vulnerabilities in APSB16-37 for Adobe Flash Player
Mod
Adobe Flash Player Active X plug-in for Internet Explorer,Adobe Flash Player NPAPI plug-in for Firefox
Security patch #73357 available for PHP
Mod
PHP
Security patch #73368 available for PHP
Mod
PHP
Security patch #72978 available for PHP
Mod
PHP
Security patch #73331 available for PHP
Mod
PHP
Security patch #71719 available for PHP
Mod
PHP
Security patch #72321 available for PHP
Mod
PHP
Security patch #73003 available for PHP
Mod
PHP
Security patch #72696 available for PHP
Mod
PHP
Security Vulnerabilities in APSB16-39 for Adobe Flash Player
Mod
Adobe Flash Player Active X plug-in for Internet Explorer,Adobe Flash Player NPAPI plug-in for Firefox
Security Vulnerability CVE-2016-0639 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-0640 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-0641 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-0642 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-0643 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-0644 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-0646 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-0647 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-0648 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-0649 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-0650 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-0651 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-0652 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-0653 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-0654 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-0655 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-0656 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-0657 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-0658 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-0659 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-0661 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-0662 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-0663 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-0665 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-0666 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-0667 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-0668 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-0686 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2016-0686 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2016-0687 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2016-0687 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2016-0695 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2016-0695 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2016-0705 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-2047 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-3422 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2016-3422 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2016-3425 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2016-3425 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2016-3426 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2016-3426 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2016-3427 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2016-3427 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2016-3443 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2016-3443 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2016-3449 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2016-3449 in Oracle JRE
Mod
Java JRE
Security patch #73737 available for PHP
Mod
PHP
Security patch #73764 available for PHP
Mod
PHP
Security patch #73768 available for PHP
Mod
PHP
Security patch #73825 available for PHP
Mod
PHP
Security patch #73832 available for PHP
Mod
PHP
Security Vulnerabilities in APSB17-02 for Adobe Flash Player
Mod
Adobe Flash Player Active X plug-in for Internet Explorer,Adobe Flash Player NPAPI plug-in for Firefox
Security patch #72731 available for PHP
Mod
PHP
Security patch #73092 available for PHP
Mod
PHP
Security Vulnerability CVE-2016-2183 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2016-2183 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2016-5546 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2016-5546 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2016-5547 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2016-5547 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2016-5548 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2016-5548 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2016-5549 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2016-5549 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2016-5552 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2016-5552 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2016-8318 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-8327 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2016-8328 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2016-8328 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-3231 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-3231 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-3238 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3241 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-3241 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-3243 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3244 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3251 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3252 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-3252 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-3253 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-3253 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-3256 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3257 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3258 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3259 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-3259 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-3260 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-3260 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-3261 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-3261 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-3262 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-3262 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-3265 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3272 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-3272 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-3273 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3289 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-3289 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-3291 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3312 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3313 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3317 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3318 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3319 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3320 in MySQL
Mod
MySQL Server
Security patch #73868 available for PHP
Mod
PHP
Security patch #73869 available for PHP
Mod
PHP
Security Vulnerabilities in APSB17-04 for Adobe Flash Player
Mod
Adobe Flash Player Active X plug-in for Internet Explorer,Adobe Flash Player NPAPI plug-in for Firefox
Security patch #73192 available for PHP
Mod
PHP
Security patch #73773 available for PHP
Mod
PHP
Security Vulnerabilities in APSB17-07 for Adobe Flash Player
Mod
Adobe Flash Player Active X plug-in for Internet Explorer,Adobe Flash Player NPAPI plug-in for Firefox
Security Vulnerabilities in APSB17-10 for Adobe Flash Player
Mod
Adobe Flash Player Active X plug-in for Internet Explorer,Adobe Flash Player NPAPI plug-in for Firefox
Security Vulnerability CVE-2017-3302 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3305 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3308 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3309 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3329 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3450 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3452 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3453 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3454 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3455 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3456 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3457 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3458 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3459 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3460 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3461 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3462 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3463 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3464 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3465 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3467 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3468 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3509 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-3509 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-3511 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-3511 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-3512 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-3512 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-3514 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-3514 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-3526 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-3526 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-3533 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-3533 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-3539 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-3539 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-3544 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-3544 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-3599 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3600 in MySQL
Mod
MySQL Server
Security Vulnerabilities in APSB17-15 for Adobe Flash Player
Mod
Adobe Flash Player Active X plug-in for Internet Explorer,Adobe Flash Player NPAPI plug-in for Firefox
Security patch #74435 available for PHP
Mod
PHP
Security patch #74603 available for PHP
Mod
PHP
Security patch #74651 available for PHP
Mod
PHP
Security patch #74819 available for PHP
Mod
PHP
Security patch #68819 available for PHP
Mod
PHP
Security Vulnerabilities in APSB17-17 for Adobe Flash Player
Mod
Adobe Flash Player Active X plug-in for Internet Explorer,Adobe Flash Player NPAPI plug-in for Firefox
Security Vulnerabilities in APSB17-21 for Adobe Flash Player
Mod
Adobe Flash Player Active X plug-in for Internet Explorer,Adobe Flash Player NPAPI plug-in for Firefox
Security Vulnerabilities in APSB17-23 for Adobe Flash Player
Mod
Adobe Flash Player Active X plug-in for Internet Explorer,Adobe Flash Player NPAPI plug-in for Firefox
Security update available for Adobe Reader apsb17-24
Mod
Adobe Reader
Security Vulnerabilities in APSB17-28 for Adobe Flash Player
Mod
Adobe Flash Player Active X plug-in for Internet Explorer,Adobe Flash Player NPAPI plug-in for Firefox
Security Vulnerability CVE-2016-10165 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2016-10165 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2016-9841 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2016-9841 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-10155 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-10165 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-10167 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-10227 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-10268 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-10274 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-10274 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-10276 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-10279 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-10281 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-10281 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-10283 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-10284 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-10285 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-10285 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-10286 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-10293 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-10293 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-10294 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-10295 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-10295 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-10296 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-10309 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-10309 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-10311 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-10313 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-10314 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-10320 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-10345 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-10345 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-10346 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-10346 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-10347 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-10347 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-10348 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-10348 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-10349 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-10349 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-10350 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-10350 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-10355 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-10355 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-10356 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-10356 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-10357 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-10357 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-10365 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-10378 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-10379 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-10384 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-10388 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-10388 in Oracle JRE
Mod
Java JRE
Security update available for Adobe Reader apsb17-36
Mod
Adobe Reader
Security patch #73035 available for PHP
Mod
PHP
Security patch #74192 available for PHP
Mod
PHP
Security Vulnerability CVE-2017-3731 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-10053 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-10053 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-10067 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-10067 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-10074 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-10074 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-10078 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-10078 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-10081 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-10081 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-10086 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-10086 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-10087 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-10087 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-10089 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-10089 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-10090 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-10090 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-10096 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-10096 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-10101 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-10101 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-10102 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-10102 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-10105 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-10105 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-10107 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-10107 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-10108 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-10108 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-10109 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-10109 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-10110 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-10110 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-10111 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-10111 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-10114 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-10114 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-10115 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-10115 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-10116 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-10116 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-10118 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-10118 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-10125 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-10125 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-10135 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-10135 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-10176 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-10176 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-10193 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-10193 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-10198 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-10198 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-10243 in Oracle JDK
Mod
Java JDK
Security Vulnerability CVE-2017-10243 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2017-3529 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3633 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3634 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3635 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3636 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3637 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3638 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3639 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3640 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3641 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3642 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3643 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3644 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3645 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3646 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3647 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3648 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3649 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3650 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3651 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3652 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3653 in MySQL
Mod
MySQL Server
Security Vulnerability CVE-2017-3732 in MySQL
Mod
MySQL Server
Security update available for Adobe Reader apsb18-02
Mod
Adobe Reader
Security patch #66901 available for PHP
Mod
PHP
Security patch #73807 available for PHP
Mod
PHP
Security patch #74101 available for PHP
Mod
PHP
Security patch #74103 available for PHP
Mod
PHP
Security patch #74111 available for PHP
Mod
PHP
Security patch #74782 available for PHP
Mod
PHP
Security patch #75055 available for PHP
Mod
PHP
Security patch #75981 available for PHP
Mod
PHP
Microsoft: Windows Kernel Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Windows GDI Elevation of Privilege Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Windows GDI Elevation of Privilege Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Windows Installer Elevation of Privilege Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Windows Security Feature Bypass Vulnerability
Mod
Windows 10,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Windows Hyper-V Denial of Service Vulnerability
Mod
Windows 10,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: CredSSP Remote Code Execution Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Hyper-V Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft: Scripting Engine Information Disclosure Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9,Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Windows Kernel Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Windows Kernel Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Windows Kernel Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Windows Kernel Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Windows Kernel Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Windows Kernel Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Windows Kernel Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Windows Kernel Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Microsoft: CNG Security Feature Bypass Vulnerability
Mod
Windows 10,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft Exchange Information Disclosure Vulnerability
Mod
Microsoft Exchange Server 2010 Service Pack 3 Update Rollup 20,Microsoft Exchange Server 2013 Cumulative Update 18,Microsoft Exchange Server 2013 Cumulative Update 19,Microsoft Exchange Server 2013 Service Pack 1,Microsoft Exchange Server 2016 Cumulative Update 7,Microsoft Exchange Server 2016 Cumulative Update 8
Microsoft: Windows Kernel Information Disclosure Vulnerability
Mod
Windows 10,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft Browser Information Disclosure Vulnerability